@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font:14px "微软雅黑";color:#333;background:#FFF;_background:#FFF;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
a {font-size:14px;color:#333;}
a:link{text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#009cdb;text-decoration: none;}
a:active {text-decoration:none;}
img,a img{border:0;margin:0;padding:0;vertical-align:middle;}
ul,li{display:block;list-style:none;margin:0;padding:0;}
form,p{margin:0px;}
input,select{vertical-align:middle;color:#636363;font:14px "微软雅黑";}
.bot{padding:15px 40px 15px 40px;border:none;background:#303b57;font-size:16px;color:#fff;cursor:pointer;}
.clear{clear:both;height:10px;}
.red{color:#F00; display:inline;}
.tip{position:absolute;visibility:hidden;background:#FFEFEF;border:#f96 1px solid;padding:5px;color:#009933;line-height:20px;}

#welcome{margin:0;width:100%;height:5px;overflow:hidden; background:#009cdb;}
#welcome ul{margin:auto;width:1200px;}
#header{margin:0;width:100%;height:auto;overflow:hidden; background:#ecf5fb;}
#he{margin:auto;width:1200px;height:100px;overflow:hidden;}
#logo{display:block;float:left; margin-top:0px;width:700px;height:100px;}
#logo img{ height:100px;}
#search{display:block;float:left;margin-top:30px; margin-left:200px;width:250px;}
#search #search_txt{border:0;width:150px;height:30px;line-height:30px;text-indent:10px;background:#fff;border:#009cdb 1px solid;border-bottom-left-radius:5px;border-top-left-radius:5px;}
#search #search_submit{ margin-top:-1px;width:80px;height:34px; line-height:32px;text-align:center;background:#009cdb;color:#FFF;cursor:pointer; border:none;border-bottom-right-radius:5px;border-top-right-radius:5px;}

#show_nav{position:absolute;width:20px; height:20px;cursor:pointer; left:5px; margin-top:15px;display:none;}
#show_nav img{width:20px;}

#show_search{position:absolute;width:20px; height:20px;cursor:pointer; right:5px; margin-top:15px;display:none;}
#show_search img{width:20px;}

#h_nav{position:absolute;top:100px; right:0; left:0;margin:auto;width:100%;height:50px;z-index:999999999;background:rgba(0,156,219,0.9);_background: #00a0e9;+background: #00a0e9;background: #00a0e9\0/;}
#h_nav #nav{padding:0; margin:auto;width:1200px;height:50px;overflow:hidden;}
#h_nav #nav ul{margin:0;padding:0;}
#h_nav #nav li{display:block;float:left;margin:0;padding:0;width:120px;height:50px;text-align:center;}
#h_nav #nav a{display:block;height:50px;line-height:50px;font-size:16px; color:#FFF;}
#h_nav #nav a:hover{background:#083e74;color:#fff;}
#h_nav #nav a img{vertical-align:middle;}
#h_nav #nav li:hover{}
#h_nav #nav .nav_line{width:0px; line-height:50px;}
/*#h_nav #nav .on{ margin-left:50px;background:url(../images/nav_on.png);}
#h_nav #nav .on a{color:#333;}*/

#h_nav .h_class_list{position:absolute;margin:0;padding:0;margin-top:0px; margin-left:-15px;width:150px;height:auto;z-index:9999;/*visibility:hidden;*/background:rgba(0,156,219,0.9);_background: #00a0e9;+background: #00a0e9;background: #00a0e9\0/; display:none;}
* html #h_nav .h_class_list {margin-left:-75px;} /* IE6 */
*+html #h_nav .h_class_list {margin-left:-75px;} /* IE7 */
#h_nav .h_class_list ul{margin:0; padding:0;text-indent:0px;}
#h_nav .h_class_list li{display:block;margin:0;padding:0;width:150px;height:30px;line-height:30px;text-align:left;background:none;}
#h_nav .h_class_list a{
	display:block;margin:0;padding:0;width:150px;height:30px;line-height:30px;overflow:hidden;color:#415060;font-weight:normal;font-size:14px;background:url(../images/arrow0.png) 10px 22px  no-repeat; background-size: 5px 5px; border-top:#ededed 1px solid;
    _background:url(../images/ie6/arrow0.png) 10px 22px  no-repeat; /* IE6 */
}
#h_nav .h_class_list a:hover{ background:#fff;color:#009cdb;}

#h_nav .h_class_list .csn{ position:absolute; z-index:9999; margin-top:-51px; margin-left:150px;_margin-left:60px;+margin-left:60px;/*margin-left:60px\0/;*/ background:rgba(0,156,219,0.9);_background: #00a0e9;+background: #00a0e9;background: #00a0e9\0/; width:180px; display:none;}
#h_nav .h_class_list .csn a{display:block;width:180px; border:none;}

#navs{position:fixed;top:50px;width:100%; max-width:640px;background: rgba(241,241,241,0.9); height:auto; overflow:hidden; display:none; z-index:9999999999;}
#navs li{ padding:10px; text-align:center;}
#navs li a{ font-size:16px;}

#banner{margin:auto;width:100%;height:400px;overflow:hidden;background:no-repeat center center;background-size:cover;}
#banner img{width:100%;}

#right_nav{margin:0;padding:0;width:174px;height:auto;overflow:hidden; border:#9dcdfe 1px solid; border-top:0px;}
#right_nav #na_title{height:30px;line-height:30px; text-indent:10px;background:url(../images/t_bg.jpg);}
#right_nav #na_title #more{float:right;margin-right:10px; color:#CCC; font-size:12px;font-weight:normal;}
#right_nav #na_content{padding:0px 10px 4px 10px;height:auto;overflow:hidden;background:#f6faff;}
#right_nav #na_content li{ padding:12px 0px 12px 0px; border-bottom:#9dccff 1px dashed;}
#right_nav #na_content li a{font-size:16px;color:#01a3d4;}
#right_nav #na_contact{padding:10px; line-height:25px;}
#right_nav #na_list{padding:10px;}
#right_nav #na_list ul{padding:5px 0px 5px 0px;border-bottom:#9dccff 1px dashed;}
#right_clear{clear:both;margin-top:10px;}


#footer{clear:both;margin:0; margin-top:50px;padding-bottom:20px;width:100%;height:auto;overflow:hidden;border-top:#009cdb 2px solid;background:#009cdb; color:#FFF;}
#footer a{color:#FFF;}
#footer #f_main{margin:auto;padding:0; margin-top:20px;width:1200px;height:auto;overflow: hidden;}
#footer #f_contact{ display:block; float:left; width:850px;height:auto;overflow: hidden;line-height:30px;}
#footer #f_wx{display:block; float:left; width:350px;height:auto;overflow: hidden;text-align:center;}
#footer #f_wx ul{display:block; float:left; margin-left:10px;width:150px;}
#footer #f_wx img{ width:120px;}
#footer #f_link{margin:auto;padding:0; margin-top:20px; padding-top:20px;width:1200px;height:auto;overflow: hidden; border-top:#ecf5fb 1px solid;line-height:25px; text-align:center;}
#footer #f_copyright{margin:auto;padding:0;width:1200px;height:auto;overflow: hidden; text-align:center;line-height:25px;}
#footer #f_stat{display:none;}

#float_right{
	position:fixed;right:0px;bottom:20%;height:200px;width:50px;height:auto;z-index:999999999;
    /* IE6改为绝对定位，并通过css表达式根据滚动位置更改top的值 */
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop)+400);
}
#float_right li{margin-top:2px;width:50px;height:50px;background:#009cdb;text-align:center;cursor:pointer;border-radius:3px;font-size:14px;}
#float_right .side_icon{margin-top:10px;}
#float_right .side_word{padding:5px 10px 5px 10px;width:30px;height:40px;background:#333;color:#FFF;display:none;font-size:12px;}
#float_right .side_word a{color:#FFF;font-size:12px;}
#float_right .side_tel{position:absolute;top:2px;right:-150px;width:150px;height:50px;line-height:50px;background:#009cdb;color:#FFF; font-size:20px;}
#float_right .side_susp{position:absolute;right:50px; margin-top:-82px;width:135px;display:none;}
#float_right .side_susp .code_right{float:left;padding:5px;width:120px;background:#009cdb;}
#float_right .side_susp .arrow_right{float:right;margin-top:55px;width:0;height:0;border-top:5px solid transparent; border-bottom: 5px solid transparent;border-left: 5px solid #009cdb;}

#float_right #frt{line-height:30px;background:#a0602d;color:#FFF;}
#float_right #frl{margin:auto;width:80px;padding:5px 0px 5px 0px;border-bottom:#ccc 1px solid; color:#a0602d;cursor:pointer;}
#float_right #frl #frwx{position:absolute;margin-left:-100px;margin-top:-15px;background:#ECDEDD; padding:5px; display:none;}
#float_right #frl #ftel{font-size:10px;}
#float_right #frb{cursor:pointer;}

.weui_dialog_alert{display:none;}
.weui_dialog_confirm{display:none;}

.weui_mask {
  position: fixed;
  z-index: 999999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}

.weui_dialog {
  position: fixed;
  z-index: 999999999999;
  width: 85%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #FAFAFC;
  text-align: center;
  border-radius: 3px;
}

.weui_dialog_confirm .weui_dialog .weui_dialog_hd {
  padding: 1.2em 20px .5em;
}
.weui_dialog_confirm .weui_dialog .weui_dialog_bd {
  text-align: center;
}
.weui_dialog_hd {
  padding: 1.2em 0 .5em;
}
.weui_dialog_title {
  font-weight: 400;
  font-size: 17px;
  color:#000;
}
.weui_dialog_bd {
  padding: 0 20px;
  font-size: 15px;
  color: #888;
  word-wrap: break-word;
  word-break: break-all;
}
.weui_dialog_ft {
  position: relative;
  line-height: 42px;
  margin-top: 20px;
  font-size: 17px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.weui_dialog_ft a {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #3CC51F;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.weui_dialog_ft a:active {
  background-color: #EEEEEE;
}
.weui_dialog_ft:after {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  border-top: 1px solid #D5D5D6;
  color: #D5D5D6;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: scaleY(0.5);
          transform: scaleY(0.5);
}
.weui_dialog_confirm .weui_dialog_ft a {
  position: relative;
}
.weui_dialog_confirm .weui_dialog_ft a:after {
  content: " ";
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  border-left: 1px solid #D5D5D6;
  color: #D5D5D6;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transform: scaleX(0.5);
          transform: scaleX(0.5);
}
.weui_dialog_confirm .weui_dialog_ft a:first-child:after {
  display: none;
}
.weui_btn_dialog.default {
  color: #353535;
}
.weui_btn_dialog.primary {
  color: #ff5000;
}
@media screen and (min-width: 1024px) {
  .weui_dialog {
    width: 35%;
  }
}


input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
input[type="radio"] + label::before {
    content: "\a0";
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    width: 1em;
    height: 1em;
    margin-right: .4em;
    border-radius: 50%;
    border: 1px solid #ccc;
    text-indent: .15em;
    line-height: 1; 
}
input[type="radio"]:checked + label::before {
    background-color: #ccc;
    background-clip: content-box;
    padding: 0em;
}
input[type="checkbox"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
input[type="checkbox"] + label::before {
    content: "\a0";
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    width: 1em;
    height: 1em;
    margin-right: .4em;
    border-radius: 2px;
    border: 1px solid #ccc;
    text-indent: .15em;
    line-height: 1; 
}
input[type="checkbox"]:checked + label::before {
	content: "\2713";
    background-color: #ccc;
    background-clip: content-box;
    padding: 0em;
}

@media screen and (max-width: 700px) {
*{padding:0;margin:0;outline:none;-webkit-tap-highlight-color:transparent;/*-webkit-appearance: none;*/}
body{-webkit-text-size-adjust:none;margin:0 auto;font:14px; background:#FFF;}
a {font-size:14px;}
input,select{-webkit-appearance:none;}

#he{width:100%; height:50px;border-bottom:#009cdb 1px solid;}
#logo{ margin-top:0px;width:100%;text-align:center;}
#logo img{ height:50px;}
#h_nav{ display:none;}
#search{position:absolute;margin:0px;top:50px;width:100%;background:#009cdb; height:auto; overflow:hidden; display:none; z-index:9999999999;border-radius:0px;}
#search #search_txt{padding:0px;border:0;width:80%;height:38px; text-indent:5px;line-height:38px;border:#009cdb 1px solid; background:#009cdb;border-radius:0px; color:#fff;}
#search #search_submit{display:inline-table; float:right;width:40px;height:34px; line-height:32px;text-align:center;background:#009cdb;color:#FFF;cursor:pointer; border:none;}


#show_nav{display:block;}
#show_search{display:block;}

#banner{margin:auto;width:100%;height:180px;overflow:hidden;background:no-repeat center center;background-size:cover;}

#footer{width:100%; background:#ecf5fb; color:#333;}
#footer a{color:#333;}
#footer #f_main{width:100%;}
#footer #f_contact{width:100%;text-align:center; line-height:22px;}
#footer #f_wx{display:none;}
#footer #f_link{display:none;}
#footer #f_copyright{margin-top:0px;width:100%;}

#float_right{ display:none;}	
}